Needs support for PHP5
Page 1 of 1

Author:  Guest [ 08 Nov 2006, 03:22 ]
Post subject:  Needs support for PHP5

I run WAMP server and PHP 5 The Script remain Blank

Author:  Guest [ 02 Feb 2007, 10:55 ]
Post subject: 


Just installed it, configured it, and ran it.

Same problem, blank screen if your installation is php is uptodate.

Would have loved to use this script, but I'll have to find a different one.

Good Luck!

Page 1 of 1 All times are UTC - 7 hours
Powered by phpBB® Forum Software © phpBB Group